<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Program MEDA a finančná pomoc Palestíne</Title><Topic>Vonkajšie vzťahy</Topic><PublicationDate>2007-06-21 - 12:38</PublicationDate><Chapo>

Parlament prijal iniciatívnu správu, ktorá hodnotí pomoc EÚ svojim partnerom v rámci programu MEDA v období do roku 2005 a vyjadruje sa tiež k mechanizmu TIM, určenému na pomoc palestínskych územiam. MEDA je základným finančným nástrojom EÚ pre európsko-stredomorské partnerstvo, ktorého cieľom je "zmenšovať rozdiely medzi dvoma stranami stredomorského regiónu".

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Schválená správa je pokračovaním správy Európskeho dvora audítorov. Parlament v prijatom texte zdieľa názor tejto inštitúcie, že riadenie programu MEDA sa zlepšuje, no stále ešte nie je úplne uspokojivé. Program MEDA má usilovať o "zmenšenie rozdielov medzi dvoma stranami stredomorského regiónu". Hlavné oblasti jeho pôsobnosti sú politická, bezpečnostná, hospodárska, finančná, sociálna, kultúrna a humanitárna oblasť.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">EP v schválenej správe označuje barcelonský proces za vhodný rámec pre politiku v oblasti Stredomoria, v ktorej sú potrebné zmeny a politická vôľa na dosiahnutie lepších výsledkov, i napriek tomu, že európsko-stredomorské partnerstvo zatiaľ podľa poslancov nenaplnilo očakávania a neprispelo k zníženiu napätia v oblasti. Ďalej zdôrazňuje, že hoci účinnosť a efektivita riadenia programu MEDA a jeho implementácia sa zlepšujú, ešte stále nie sú úplne uspokojivé. Z tohto dôvodu správa prináša množstvo odporúčaní, ktoré by v budúcnosti podľa europoslancov prispeli k zlepšeniu riadenia programu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>TIM - pomoc Palestíne</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Pod skratkou TIM sa skrýva dočasný medzinárodný mechanizmus, ktorý bol vytvorený Kvartetom na základe uznesenia EP z júna 2006 s cieľom zabrániť rozsiahlej humanitárnej kríze na palestínskych územiach. Parlament v schválenej správe zdôrazňuje, že platby v rámci mechanizmu TIM neboli zasielané úradu predsedu palestínskej samosprávy ani ministerstvu financií, ale "priamo sa nimi hradili faktúry alebo platby v hotovosti jednotlivým príjemcom pridelených prostriedkov". Zároveň však vyslovuje poľutovanie, že "táto finančná pomoc nevyvážila tragickú situáciu v Palestíne a že všetky hospodárske, sociálne a humanitárne podmienky sa v priebehu posledných mesiacov zhoršili".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci tiež schválili pozmeňujúci návrh, v ktorom vítajú rozhodnutie Rady z 18. júna vyzývajúce EÚ na okamžité obnovenie riadnych vzťahov s palestínskou samosprávou. EP víta, že toto rozhodnutie vyzýva na vytvorenie podmienok pre súrnu finančnú pomoc novej vláde a na poskytnutie humanitárnej pomoci obyvateľom pásma Gazy (predovšetkým prostredníctvom spomínaného mechanizmu TIM).</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Posledný vývoj</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Ministri zahraničných veci EÚ 18. júna v Luxemburgu rozhodli o podpore vláde vymenovanej prezidentom Palestínskej samosprávy Mahmúdom Abbásom a o obnovení priamej finančnej pomoci, ktorá bola pozastavená v apríli 2006 po voľbách, v ktorých zvíťazilo hnutie Hamas. Počas obdobia pozastavenia platieb vláde ľudia v Palestíne a Gaze získavali finančnú pomoc prostredníctvom mechanizmu TIM.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070615IPR07912</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/expert/ta.do?language=SK" title="Vyhľadávač najaktuálnejších prijatých textov">Konečné znenie prijatého textu nájdete po jeho publikovaní prostredníctvom vyhľadávača tu</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/ta.do?language=SK</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>